.version.impressum /* version checker */
{
	color: #000013;
	background-color: #81D3D6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 916px;
	min-height: 417.725px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 22px 62.27499999999998px;
}

#pu1215-4
{
	width: 0.01px;
}

#u1215-4
{
	z-index: 50;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u1215-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1215-4:hover p
{
	font-style: italic;
}

#u1216-4
{
	z-index: 54;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1215-4:active,#u1216-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1216-4:hover p
{
	font-style: italic;
}

#u1217-4
{
	z-index: 58;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1216-4:active,#u1217-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1217-4:hover p
{
	font-style: italic;
}

#u1218-4
{
	z-index: 62;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u1217-4:active,#u1218-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1218-4:hover p
{
	font-style: italic;
}

#u1219-4
{
	z-index: 66;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u1218-4:active,#u1219-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1219-4:hover p
{
	font-style: italic;
}

#u1220-4
{
	z-index: 70;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 830px;
}

#u1219-4:active,#u1220-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1220-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1220-4:hover p
{
	font-style: italic;
}

#u1215-4:active p,#u1216-4:active p,#u1217-4:active p,#u1218-4:active p,#u1219-4:active p,#u1220-4:active p
{
	font-style: normal;
}

#u1046-4
{
	z-index: 46;
	width: 136px;
	min-height: 31px;
	background-color: transparent;
	margin-top: 64px;
	position: relative;
}

#u1045-44
{
	z-index: 2;
	width: 916px;
	min-height: 320px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 9px;
	line-height: 13px;
	margin-top: 29px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

